.LineHide {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.clearfix:after {
  content: "";
  clear: both;
  height: 0;
  overflow: hidden;
  visibility: hidden;
  display: block;
}
.clearfix {
  zoom: 1;
}
img {
  display: block;
}
.headline_1 {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.headline_1 img {
  height: 46px;
}
.headline_1 a {
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 14px;
  color: #073DA2;
}
.headline {
  margin-bottom: 40px;
}
.headline img {
  display: block;
  height: 65px;
  margin: 0 auto;
}
.part1 {
  padding: 53px 0 32.5px;
}
.part1 .layout {
  display: flex;
}
.part1 .layout .swiper {
  width: 712px;
  height: 377px;
  margin: 0;
  flex-shrink: 0;
}
.part1 .layout .swiper .swiper-wrapper .swiper-slide a {
  display: block;
  width: 100%;
  height: 100%;
}
.part1 .layout .swiper .swiper-wrapper .swiper-slide a img {
  width: 100%;
  height: 100%;
}
.part1 .layout .news {
  margin-left: 35px;
}
.part1 .layout .news ul {
  margin-top: 20px;
}
.part1 .layout .news ul li {
  margin-top: 15px;
}
.part1 .layout .news ul li:nth-child(1) {
  margin-top: 0;
}
.part1 .layout .news ul li:hover a .title p {
  color: #073DA2;
}
.part1 .layout .news ul li:hover a .time {
  color: #073DA2;
}
.part1 .layout .news ul li a {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.part1 .layout .news ul li a .title {
  margin-right: 30px;
  display: flex;
  align-items: center;
}
.part1 .layout .news ul li a .title i {
  margin-right: 13px;
  display: block;
  width: 4px;
  height: 4px;
  background: #073DA2;
}
.part1 .layout .news ul li a .title p {
  width: 359px;
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 16px;
  color: #333333;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.part1 .layout .news ul li a .time {
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 14px;
  color: #999999;
}
.part2 {
  padding: 32.5px 0;
}
.part2 .layout ul li {
  float: left;
  margin-right: 50px;
}
.part2 .layout ul li:nth-child(5) {
  margin-right: 0;
}
.part2 .layout ul li a {
  display: block;
}
.part2 .layout ul li a .imgbox {
  position: relative;
  width: 200px;
  height: 200px;
  border-radius: 20px;
  overflow: hidden;
}
.part2 .layout ul li a .imgbox img {
  width: 100%;
  height: 100%;
}
.part2 .layout ul li a .imgbox .title {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 9px;
  background-color: rgba(0, 0, 0, 0.5);
  font-family: PingFangSC, PingFang SC;
  font-weight: 600;
  font-size: 20px;
  color: #FFFFFF;
  text-align: center;
}
.part3 {
  padding: 32.5px 0 83px;
}
.part3 .layout ul li {
  float: left;
  margin-right: 10px;
}
.part3 .layout ul li:nth-child(3) {
  margin-right: 0;
}
.part3 .layout ul li a {
  display: block;
}
.part3 .layout ul li a .imgbox {
  position: relative;
  width: 393px;
  height: 122px;
  border-radius: 8px;
  overflow: hidden;
}
.part3 .layout ul li a .imgbox img {
  width: 100%;
  height: 100%;
  position: relative;
  z-index: -1;
}
.part3 .layout ul li a .imgbox .title {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-family: PingFangSC, PingFang SC;
  font-weight: 600;
  font-size: 24px;
  color: #FFFFFF;
  text-align: center;
}
.part4 {
  padding: 69px 0 91px;
  background-color: #EEF5FF;
}
.part4 .layout .tab {
  width: fit-content;
  margin: 0 auto 36px;
  display: flex;
  background: #FFFFFF;
  border-radius: 20px;
  border: 1px solid #073DA2;
}
.part4 .layout .tab li {
  padding: 7px 35px;
  border-radius: 20px;
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 18px;
  color: #073DA2;
  cursor: pointer;
}
.part4 .layout .tab .on {
  background-color: #073DA2;
  color: #FFFFFF;
}
.part4 .layout .contentbox .content ul li {
  float: left;
  margin-right: 11px;
}
.part4 .layout .contentbox .content ul li:nth-child(4n) {
  margin-right: 0;
}
.part4 .layout .contentbox .content ul li a {
  display: block;
}
.part4 .layout .contentbox .content ul li a .imgbox {
  width: 291px;
  height: 161px;
  border-radius: 8px;
  overflow: hidden;
}
.part4 .layout .contentbox .content ul li a .imgbox img {
  width: 100%;
  height: 100%;
}
.part4 .layout .contentbox .content ul li a .title {
  margin-top: 19px;
  width: 288px;
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 16px;
  color: #333333;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.part5 {
  padding: 66px 0 32px;
}
.part5 .layout ul li {
  float: left;
  margin-right: 11px;
}
.part5 .layout ul li:nth-child(4n) {
  margin-right: 0;
}
.part5 .layout ul li a {
  display: block;
}
.part5 .layout ul li a .imgbox {
  width: 291px;
  height: 161px;
  border-radius: 8px;
  overflow: hidden;
}
.part5 .layout ul li a .imgbox img {
  width: 100%;
  height: 100%;
}
.part5 .layout ul li a .title {
  margin-top: 19px;
  width: 288px;
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 16px;
  color: #333333;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.part6 {
  padding: 32px 0 105px;
}
.part6 .layout ul li {
  float: left;
  margin-right: 18px;
}
.part6 .layout ul li:nth-child(4n) {
  margin-right: 0;
}
.part6 .layout ul li a {
  display: block;
}
.part6 .layout ul li a .imgbox {
  width: 285px;
  height: 272px;
  overflow: hidden;
}
.part6 .layout ul li a .imgbox img {
  width: 100%;
  height: 100%;
}
.fixed_right {
  position: fixed;
  bottom: 38%;
  right: 50%;
  transform: translateX(720px);
  z-index: 99;
}
.fixed_right ul li {
  position: relative;
  width: 59px;
  height: 59px;
  background: #034DB5;
  border-radius: 8px;
  margin-bottom: 12px;
}
.fixed_right ul li a {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 12px;
  color: #FFFFFF !important;
  text-align: center;
}
.fixed_right ul li a img {
  margin-bottom: 10px;
  display: block;
  width: 34px;
}
.fixed_right ul li a p {
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 14px;
  color: #FFFFFF;
  line-height: 20px;
}
.fixed_right ul li:hover .hoverContent {
  display: block;
}
.fixed_right ul li .hoverContent_1 {
  display: none;
  min-width: 120px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 70px;
  padding: 10px 5px;
  border: 2px solid #034DB5;
  border-radius: 5px;
  background-color: #FFFFFF;
}
.fixed_right ul li .hoverContent_1 img {
  display: block;
  width: 120px;
  height: 120px;
}
@media (max-width: 1455px) {
  .fixed_right {
    right: 0;
    transform: translateX(0);
  }
}




.popUp {
  display: none;
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  background-color: rgba(42, 42, 42, 0.5);
  z-index: 99999999;
}

.popUp .formbox {
  padding: 46px 60px 37px 30px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: #FFFFFF;
  border-radius: 17px;
}

.popUp .formbox .close {
  width: 38px;
  height: 38px;
  position: absolute;
  top: -19px;
  right: -47px;
  cursor: pointer;
}

.popUp .formbox #formlist .item {
  margin-bottom: 18px;
}

.popUp .formbox #formlist .item label {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.popUp .formbox #formlist .item label p {
  width: 100px;
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 16px;
  color: #333333;
  text-align: right;
}

.popUp .formbox #formlist .item label p i {
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 16px;
  color: #AF0000;
}

.popUp .formbox #formlist .item label input,
.popUp .formbox #formlist .item label select,
.popUp .formbox #formlist .item label .fileName {
  padding: 0 10px;
  width: 200px;
  height: 30px;
  background: #FFFFFF;
  border-radius: 8px;
  border: 1px solid #D5D5D5;

  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 16px;
  color: #333333;
  line-height: 28px;
}

.popUp .formbox #formlist .item label input[type='file'] {
  position: absolute;
  top: 0;
  right: 0;
  opacity: 0;
}

.popUp .formbox #formlist .item .tips {
  margin-top: 10px;
  padding-left: 100px;
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 16px;
  color: #AF0000;
  /* text-align: center; */
}

.popUp .formbox .button {
  margin: 0 auto;
  width: fit-content;
  padding: 5px 30px;
  background: #AF0000;
  border-radius: 14px;
  font-family: PingFangSC, PingFang SC;
  font-weight: 500;
  font-size: 16px;
  color: #FFFFFF;
  cursor: pointer;
}